# Generated by Django 4.0 on 2022-10-11 15:12

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('codex', '0029_path2_pathnode'),
    ]

    operations = [
        migrations.AddField(
            model_name='imageannotation',
            name='term',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, related_name='images', to='codex.term'),
        ),
    ]
